; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env]
platform = ststm32
framework = arduino
upload_port = stlink
debug_tool = stlink
lib_ldf_mode = deep+

[env:LedBoardV10]
board = STM32L031K6
build_flags = 
	-DHARDWAREVERSION=10

[env:ledboard_PROTO]
board = nucleo_l031K6
build_flags = 
	-DHARDWAREVERSION=09